import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMCCComponent } from './mesmcc.component';

describe('MESMCCComponent', () => {
  let component: MESMCCComponent;
  let fixture: ComponentFixture<MESMCCComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMCCComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMCCComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
